.version.look_book /* version checker */
{
	color: #0000F4;
	background-color: #38AA90;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#pu692
{
	width: 0.01px;
	margin-right: -10000px;
}

#u692
{
	z-index: 2;
	width: 379px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 1px;
}

#u8291
{
	z-index: 20;
	width: 101px;
	margin-right: -10000px;
	left: 138px;
}

#u3491-4
{
	z-index: 22;
	width: 83px;
	min-height: 16px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 9px;
}

#u3491-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 83px -10000px 0px 0px;
}

#u3491-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#previous
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 152px;
}

#u8017-4
{
	z-index: 27;
	width: 128px;
	min-height: 145px;
	background-color: transparent;
	opacity: 0.17;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=17)";
	filter: alpha(opacity=17);
	line-height: 216px;
	font-size: 180px;
	color: #7F7F7F;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 9px;
}

#u8018-4
{
	z-index: 31;
	width: 141px;
	min-height: 145px;
	background-color: transparent;
	opacity: 0.17;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=17)";
	filter: alpha(opacity=17);
	line-height: 216px;
	font-size: 180px;
	color: #7F7F7F;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 227px;
}

#u8019-4
{
	z-index: 35;
	width: 150px;
	min-height: 193px;
	background-color: transparent;
	opacity: 0.17;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=17)";
	filter: alpha(opacity=17);
	line-height: 216px;
	font-size: 180px;
	color: #7F7F7F;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 13px;
}

#u8020-4
{
	z-index: 39;
	width: 120px;
	min-height: 145px;
	background-color: transparent;
	opacity: 0.17;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=17)";
	filter: alpha(opacity=17);
	line-height: 216px;
	font-size: 180px;
	color: #7F7F7F;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 453px;
	left: 248px;
}

#u8016
{
	z-index: 43;
	height: 598px;
	background-color: #FFFFFF;
	opacity: 0.58;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=57.99999999999999)";
	filter: alpha(opacity=57.99999999999999);
}

#u8016-bw
{
	z-index: 43;
	margin-top: 70px;
	height: 598px;
}

#pamphletu8021
{
	z-index: 44;
	width: 0.01px;
	height: 246px;
	padding-bottom: 248px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
}

#u8035
{
	position: absolute;
	width: 381px;
	top: 284px;
}

#u8035popup
{
	z-index: 45;
}

#u8051
{
	z-index: 46;
	width: 380px;
	height: 207px;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -284px;
	left: 1px;
}

#u8052-12
{
	z-index: 47;
	width: 373px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u8054
{
	z-index: 52;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8036
{
	z-index: 62;
	width: 379px;
	height: 203px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u8037-12
{
	z-index: 63;
	width: 373px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u8039
{
	z-index: 68;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8046
{
	z-index: 78;
	width: 379px;
	height: 226px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -284px;
}

#u8047-14
{
	z-index: 79;
	width: 373px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u8048
{
	float: left;
	margin-top: 18px;
	margin-bottom: -18px;
	margin-right: 17px;
}

#u8049
{
	z-index: 84;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8056
{
	z-index: 96;
	width: 379px;
	height: 215px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
}

#u8057-12
{
	z-index: 97;
	width: 373px;
	min-height: 181px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u8059
{
	z-index: 102;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8059_img
{
	margin-left: 3px;
	margin-right: -1px;
}

#u8061
{
	z-index: 112;
	width: 379px;
	height: 202px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -278px;
}

#u8062-13
{
	z-index: 113;
	width: 373px;
	min-height: 181px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 3px;
}

#u8064
{
	z-index: 118;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8064_img
{
	margin: -8px 45px -8px 65px;
}

#u8041
{
	z-index: 129;
	width: 379px;
	height: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
}

#u8042-13
{
	z-index: 130;
	width: 373px;
	min-height: 198px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 3px;
}

#u8044
{
	z-index: 135;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8059_clip,#u8064_clip,#u8044_clip
{
	overflow: hidden;
	width: 215px;
	height: 142px;
}

#u8044_img
{
	margin-left: 3px;
	margin-right: -7px;
}

#u8052-8,#u8057-8,#u8062-9,#u8042-9
{
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 16px;
}

#u8072
{
	z-index: 146;
	width: 379px;
	height: 200px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -278px;
	left: 1px;
}

#u8106-12
{
	z-index: 147;
	width: 373px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 3px;
}

#u8108
{
	z-index: 152;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8054_img,#u8039_img,#u8108_img
{
	padding-left: 60px;
	padding-right: 60px;
}

#u8079
{
	z-index: 162;
	width: 379px;
	height: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
}

#u8124-12
{
	z-index: 163;
	width: 373px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 3px;
}

#u8125
{
	float: left;
	margin-top: 14px;
	margin-bottom: -14px;
	margin-right: 17px;
}

#u8126
{
	z-index: 168;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8126_img
{
	padding-left: 5px;
	padding-bottom: 2px;
}

#u8081
{
	z-index: 178;
	width: 379px;
	height: 198px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -278px;
}

#u8115-12
{
	z-index: 179;
	width: 373px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
}

#u8052-3,#u8052-10,#u8037-3,#u8047-3,#u8057-3,#u8057-10,#u8062-3,#u8062-11,#u8042-3,#u8042-11,#u8106-3,#u8124-3,#u8115-3
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8053,#u8038,#u8058,#u8063,#u8043,#u8107,#u8116
{
	float: left;
	margin-top: 15px;
	margin-bottom: -15px;
	margin-right: 17px;
}

#u8117
{
	z-index: 184;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8117_img
{
	padding-left: 6px;
	padding-right: 4px;
	padding-bottom: 19px;
}

#u8052-2,#u8037-2,#u8047-2,#u8057-2,#u8062-2,#u8042-2,#u8106-2,#u8124-2,#u8115-2
{
	font-size: 15px;
	text-decoration: underline;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 18px;
}

#u8052-6,#u8052-7,#u8037-6,#u8047-6,#u8047-7,#u8047-8,#u8057-6,#u8062-6,#u8042-6,#u8042-7,#u8106-6,#u8124-6,#u8115-6
{
	font-size: 11px;
	line-height: 13px;
}

#u8052-5,#u8037-5,#u8047-5,#u8057-5,#u8062-5,#u8042-5,#u8106-5,#u8124-5,#u8115-5
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

#u8052-4,#u8037-4,#u8037-7,#u8047-4,#u8047-9,#u8057-4,#u8057-7,#u8062-4,#u8062-7,#u8062-8,#u8042-4,#u8042-8,#u8106-4,#u8106-7,#u8124-4,#u8124-7,#u8115-4,#u8115-7
{
	font-size: 18px;
	line-height: 22px;
}

#u8037-10,#u8047-12,#u8106-10,#u8124-10,#u8115-10
{
	font-size: 13px;
	line-height: 16px;
}

#u8037-8,#u8047-10,#u8106-8,#u8124-8,#u8115-8
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8028
{
	z-index: 194;
	width: 358px;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 9px;
}

#u8032
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
}

#u8032:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u8032.PamphletThumbSelected
{
	background-color: #000000;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u8033
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	border-radius: 10px;
	left: 43px;
}

#u8033:hover
{
	background-color: #000000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u8030
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #FFFFFF;
	border-radius: 10px;
	left: 84px;
}

#u8030:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u8029
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #000000;
	border-radius: 10px;
	left: 127px;
}

#u8029:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u8031
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #FFFFFF;
	border-radius: 10px;
	left: 168px;
}

#u8031:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u8030.PamphletThumbSelected,#u8031.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u8034
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #000000;
	border-radius: 10px;
	left: 214px;
}

#u8034:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u8078
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #000000;
	border-radius: 10px;
	left: 261px;
}

#u8078:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u8080
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #000000;
	border-radius: 10px;
	left: 304px;
}

#u8080:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u8082
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #000000;
	border-radius: 10px;
	left: 342px;
}

#u8082:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u8033.PamphletThumbSelected,#u8029.PamphletThumbSelected,#u8034.PamphletThumbSelected,#u8078.PamphletThumbSelected,#u8080.PamphletThumbSelected,#u8082.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu8831
{
	z-index: 204;
	width: 0.01px;
	height: 25px;
	padding-bottom: 363px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 124px;
}

#u8832
{
	position: absolute;
	width: 256px;
	top: 70px;
}

#u8832popup
{
	z-index: 205;
}

#u8833
{
	z-index: 206;
	width: 256px;
	height: 318px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu8834
{
	z-index: 207;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u8842
{
	width: 256px;
	background-color: transparent;
	position: relative;
}

#u8843
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8843:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8846-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8843:hover #u8846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8843:active #u8846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8843:hover #u8846-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8843:active #u8846-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8850
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8850:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8852-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8843.MuseMenuActive #u8846-4,#u8850:hover #u8852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8850:active #u8852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8850:hover #u8852-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8850:active #u8852-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8857
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8857:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8858-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8850.MuseMenuActive #u8852-4,#u8857:hover #u8858-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8857:active #u8858-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8857:hover #u8858-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8857:active #u8858-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8849,#u8856,#u8835
{
	width: 256px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u8838
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8838:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8843:active,#u8850:active,#u8857:active,#u8838:active
{
	background-color: #6B6B6B;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8839-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8857.MuseMenuActive #u8858-4,#u8838:hover #u8839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8838:active #u8839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8838.MuseMenuActive #u8839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8838:hover #u8839-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8838:active #u8839-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8843.MuseMenuActive #u8846-4 p,#u8850.MuseMenuActive #u8852-4 p,#u8857.MuseMenuActive #u8858-4 p,#u8838.MuseMenuActive #u8839-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.MenuItem /* pamphlet2 */
{
	cursor: pointer;
}

#u8863
{
	z-index: 232;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u8864
{
	position: absolute;
	width: 23px;
	height: 25px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u8864
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8864:hover
{
	border-color: #000000;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8864:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8864.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8864.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8871
{
	z-index: 234;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 362px;
}

#u8872
{
	z-index: 235;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 362px;
}

#u8873
{
	z-index: 236;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 362px;
}

#u702
{
	z-index: 3;
	min-height: 47px;
	padding-bottom: 24px;
}

#u700-16
{
	z-index: 4;
	width: 318px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 38px;
}

#u702-bw
{
	z-index: 3;
	min-height: 47px;
	margin-top: 669px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -668px;
}

